<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f14a8249f71c3b05bfd7c2bec47c6deb">
  <dict>
    <!--2021-12-29 18:12:40.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
